LVPN-INSTALL-MAIL-SERVER(1)

NAME

lvpn install-mail-server installs a local mailserver for email exchange from node to node.

SYNOPSIS

lvpn install-mail-server [-h] [-f] [-p /etc/postfix] local-node

DESCRIPTION

Install a postfix configuration suited for email exchange between nodes using local addresses in the form user@node.local. It can also route email to Internet via a SMTP gateway that knows how to translate addresses.

OPTIONS

-h  This message

-f  Force installation. It will replace your actual postfix config!

-p /etc/postfix
    Install configuration on another path.

SEE ALSO

postfix(1) postmap(1) transport(5)

AUTHORS
Nicolás Reynolds <fauno@endefensadelsl.org>.